.header-menu{
  padding: 0;
}

/* change main styles */
#block-mainnavigation-2 ul.sf-menu .sf-sub-indicator {
  right: 20px;
  top: 48%;
}
#block-mainnavigation-2 .sf-depth-1 + ul {
  padding-left: 15px;
  padding-right: 15px;
}

#block-mainnavigation-2 ul.sf-menu > li > a .sf-sub-indicator:after {
  font-size: 10px;
}

/************************* MAIN MENU HEADER *************************/
@media (min-width: 768px) {
  #block-mainnavigation-2 li.inline-col {
    display: inline-block;
    width: 140px!important;
    vertical-align: top;
    margin-left: 15px;
    margin-right: 5px;
  }

  #block-mainnavigation-2 ul.sf-menu.menu {
    padding: 0;
    text-align: justify;
  }

  #block-mainnavigation-2 a.sf-depth-1 {
    padding: 16px 40px;
    font-weight: 600;
    font-size: 13px;
  }

  #block-mainnavigation-2 ul.sf-multicolumn {
    background-color: #ffffff;
  }

  #block-mainnavigation-2 ul.sf-multicolumn a {
    color: black;
  }

  #block-mainnavigation-2 a.sf-depth-1:hover,
  #block-mainnavigation-2 a.is-active
  {
    background-color: white;
    color: #333333;
    cursor: pointer;
    opacity: 1;
  }

  .header-container .sf-menu li.sfHover a.sf-depth-1 {
    background-color: white;
    color: #333333;
    cursor: pointer;
    opacity: 1;
  }

  #block-mainnavigation-2 .products-link + ul.sf-multicolumn,
  #block-mainnavigation-2 .products-link + ul.sf-multicolumn ol {
    width: 650px !important;
  }

  #block-mainnavigation-2 .buying-link + ul.sf-multicolumn,
  #block-mainnavigation-2 .buying-link + ul.sf-multicolumn ol {
    width: 340px !important;
  }

  #block-mainnavigation-2 .products-link + ul.sf-multicolumn a,
  #block-mainnavigation-2 .buying-link + ul.sf-multicolumn a {
    max-width: 140px;
  }

  #block-mainnavigation-2 .sf-depth-1 + ul.sf-multicolumn a {
    max-width: 155px;
  }

  #block-mainnavigation-2 .products-link + ul.sf-multicolumn,
  #block-mainnavigation-2 .buying-link + ul.sf-multicolumn {
    padding-left: 0;
    padding-right: 0;
  }


  #block-mainnavigation-2 .buying-link + ul.sf-multicolumn li.inline-col,
  #block-mainnavigation-2 .inline-col .sf-multicolumn-column {
    width: 140px !important;
  }

  #block-mainnavigation-2 a.sf-depth-2:hover,
  #block-mainnavigation-2 a.sf-depth-3:hover,
  #block-mainnavigation-2 a.sf-depth-2.is-active,
  #block-mainnavigation-2 a.sf-depth-3.is-active {
    background-color: #ebebeb;
  }

  #block-mainnavigation-2 .active-trail > a,
  #block-mainnavigation-2 .is-active.sf-depth-1{
    color: #333333;
    background: white;
    opacity: 1;
  }
}

@media (max-width: 1199px) {
  .header__container .row.region--light-typography.region--dark-background {
    display: none;
  }
}

#block-mainnavigation-2 ul .sf-depth-3 {
  padding: 0;
  text-transform: capitalize;
  font-size: 12px;
  font-weight: 300;
  line-height: 16px;
  margin: 0;
}

#block-mainnavigation-2 ul a.sf-depth-2 {
  padding: 10px 0 5px 0;
  margin: 7px 0 5px;
  font-weight: 500;
  word-break: break-word;
  font-size: 12px;
  border-bottom: 1px solid #777;
  text-transform: none;
}

#block-mainnavigation.footer-main-menu [class-hide=hide-section],
#block-mainnavigation.footer-main-menu .hide-section,
#block-mainnavigation.footer-main-menu [class-hide=hide-section] + ul,
#block-mainnavigation.footer-main-menu .hide-section + ul,
#block-menutop-2 [class-hide=hide-section],
#block-menutop-2 .hide-section,
#block-resources [class-hide=hide-section],
#block-resources .hide-section,
#block-legal [class-hide=hide-section],
#block-legal .hide-section,
#block-trainingacademy [class-hide=hide-section],
#block-trainingacademy .hide-section,
#block-menutop-4 .hide-section-from-top {
  display: none;
}







/*menu top*/
#block-mainnavigation-3-menu .menu-level--0 {
  display: inline-block;
}


#block-menutop-4 {
  padding-top: 10px;
}
#block-menutop-4 .sfHover .sf-depth-1{
  background-color: rgb(82, 82, 82);
  color: white;
}

#superfish-top.sf-menu.menu ul {
  background-color: rgb(82, 82, 82);
}

#block-menutop-4 ul.sf-horizontal > li {
  margin: -2px;
}

#block-menutop-3 {
  padding-bottom: 0;
}

.region-header-top-second {
  text-align: right;
}

.top-menu-head {
  float: right;
}

#block-menutop-4 ul li a {
  padding: 10px;
  font-size: 11px;
  font-weight: 500;
}

.header-top__container {
  height: 40px !important;
}

.header-top {
  background-color: #e4e4e4 !important;
  height: 40px !important;
}

.header {
  background-color: #ffffff !important;
}
